<template>
  <div id="top-1">
    <el-row>
      <el-col :span="24" class="main">
        <el-col :span="24" class="one">
          <span>{{ title }}</span>
        </el-col>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'top-1',
  props: {
    title: { type: String },
  },
  components: {},
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped>
.main {
  .one {
    text-align: center;
    margin: 0 0 5px 0;
    span {
      display: inline-block;
      background: url('~@a/statis-four/four_1.png');
      background-repeat: no-repeat;
      background-size: 100% 100%;
      color: #fff;
      width: 160px;
      height: 30px;
      text-align: center;
      line-height: 30px;
      letter-spacing: 0.5rem;
      font-weight: 600;
      font-size: 0.9vw;
    }
  }
}
</style>
